Subject: Re: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64

From: Jan Djärv <[email-masked]>
Date: Wed, 1 Oct 2014 20:20:41 +0200

Hi.

1 okt 2014 kl. 20:13 skrev Glenn Morris <[email-masked]>:

> 
> So was any conclusion reached here?

The OP said

> I think I have multiple problems on both my fc19 and fc20 systems. Let me try to get organized.

so we are waiting for input.

Eli said he compiled successfully with libjpeg-9a, and since then so I have on a Fedora 20 system.
So I think this is a package/installation problem.  But we wait for some confirmation.

	Jan D.